pimcore:
    objects:
        select_options:
            definitions:
                Status:
                    id: Status
                    group: ''
                    useTraits: ''
                    implementsInterfaces: ''
                    selectOptions:
                        -
                            value: Active
                            label: Active
                            name: ''
                        -
                            value: Inactive
                            label: Inactive
                            name: ''
